<!DOCTYPE html>

<!-- pyp5js index.html boilerplate -->
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>pyp5js with Pyodide Demo</title>

  <script src="https://cdn.jsdelivr.net/npm/p5@1.0.0/lib/p5.js"></script>
  <script src="https://cdn.jsdelivr.net/pyodide/v0.18.1/full/pyodide.js"></script>
  <script src="js/target_sketch.js" type="module"></script>

  <style>
    body { margin: 0; padding: 0; overflow: hidden; }
  </style>

  <!-- Lettertypes: Coiny, Major Mono Display, Satisfy -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Anonymous+Pro:wght@700&family=Coiny&family=Major+Mono+Display&family=Satisfy&display=swap" rel="stylesheet"> 
</head>

<body>
    <div id="sketch-holder">
      <!-- You sketch will go here! -->
    </div>
</body>
<script src="js/afterBody.js"></script>

</html>